Bug 969841 - [abrt] gnome-terminal-3.6.1-2.fc18: gdk_property_change: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-terminal-3.6.1-2.fc18: gdk_property_change: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal   
(Show other bugs)
Version: 18
Hardware: i686 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c37c1823ae64fa22c14895a44e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-02 16:30 UTC by mactur
Modified: 2014-02-05 21:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:38:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.73 KB, text/plain)
2013-06-02 16:30 UTC, mactur
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-02 16:30 UTC, mactur
no flags Details
File: core_backtrace (1.45 KB, text/plain)
2013-06-02 16:30 UTC, mactur
no flags Details
File: dso_list (10.17 KB, text/plain)
2013-06-02 16:30 UTC, mactur
no flags Details
File: environ (1.53 KB, text/plain)
2013-06-02 16:30 UTC, mactur
no flags Details
File: gconf_subtree (2.60 KB, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: maps (31.63 KB, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: open_fds (935 bytes, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: proc_pid_status (812 bytes, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: smolt_data (3.01 KB, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details
File: var_log_messages (780 bytes, text/plain)
2013-06-02 16:31 UTC, mactur
no flags Details

Description mactur 2013-06-02 16:30:42 UTC
Version-Release number of selected component:
gnome-terminal-3.6.1-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: gdk_property_change
executable:     /usr/bin/gnome-terminal
kernel:         3.9.3-201.fc18.i686
uid:            1000
ureports_counter: 1
xsession_errors: (gnome-terminal:10618): Gdk-WARNING **: gnome-terminal: Fatal IO error 11 (Zasoby chwilowo niedostępne) on X server :0.

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_property_change at gdkwindow.c:11348
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 g_type_class_meta_marshalv at gclosure.c:997
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 gtk_widget_event_internal at gtkwidget.c:6303
 #8 gtk_widget_event at gtkwidget.c:5960
 #9 gtk_main_do_event at gtkmain.c:1653
 #10 _gdk_event_emit at gdkevents.c:69
 #16 gtk_main at gtkmain.c:1160

Comment 1 mactur 2013-06-02 16:30:46 UTC
Created attachment 755994 [details]
File: backtrace

Comment 2 mactur 2013-06-02 16:30:48 UTC
Created attachment 755995 [details]
File: cgroup

Comment 3 mactur 2013-06-02 16:30:51 UTC
Created attachment 755996 [details]
File: core_backtrace

Comment 4 mactur 2013-06-02 16:30:54 UTC
Created attachment 755997 [details]
File: dso_list

Comment 5 mactur 2013-06-02 16:30:57 UTC
Created attachment 755998 [details]
File: environ

Comment 6 mactur 2013-06-02 16:31:00 UTC
Created attachment 755999 [details]
File: gconf_subtree

Comment 7 mactur 2013-06-02 16:31:02 UTC
Created attachment 756000 [details]
File: limits

Comment 8 mactur 2013-06-02 16:31:06 UTC
Created attachment 756001 [details]
File: maps

Comment 9 mactur 2013-06-02 16:31:08 UTC
Created attachment 756002 [details]
File: open_fds

Comment 10 mactur 2013-06-02 16:31:11 UTC
Created attachment 756003 [details]
File: proc_pid_status

Comment 11 mactur 2013-06-02 16:31:14 UTC
Created attachment 756004 [details]
File: smolt_data

Comment 12 mactur 2013-06-02 16:31:17 UTC
Created attachment 756005 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2013-12-21 13:49:50 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Brian J. Murrell 2013-12-30 14:07:00 UTC
Please update the version of this bug to 20 as it looks like it's still happening there: bug 1047337, bug 1047334

Comment 15 Fedora End Of Life 2014-02-05 21:38:19 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.